| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - v -

- Valid() : Tp::Client::AccountInterface
- validAccountPaths() : Tp::AccountManager
- ValidAccounts() : Tp::Client::AccountManagerInterface
- validAccounts() : Tp::AccountManager
- validHandles() : Tp::PendingContactAttributes
- validIdentifiers() : Tp::PendingContacts
- validityChanged() : Tp::Account
- validNames() : Tp::PendingHandles
- value() : Tp::ReferencedHandles , Tp::KeyFile
- valueAsStringList() : Tp::KeyFile
- variantTypeFromDBusSignature() : Tp::ManagerFile